function strokes = load_drs_strokes(pattern, fix_timestamps)
% Load strokes that match the pattern


names = dir(pattern);
strokes{1} = zeros(1,3);
for i=1:length(names);
    strokes{i} = load_drs(names(i).name, fix_timestamps);
end